[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=VideoProc Portable
AppID=VideoProcPortable
Publisher=Digiarty Software, Inc.
Homepage=http://videoproc.com
Category=Music & Video
Description=One-stop solution to edit, convert, resize, download, and record media files.
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Dependencies]
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=false

[Version]
PackageVersion=3.2.0.0
DisplayVersion=3.2 Multilingual

[Control]
Icons=1
Start=VideoProcPortable.exe
